漏洞信息详情

Shopware 跨站脚本漏洞

  • CNNVD编号:CNNVD-202110-1849
  • 危害等级: 中危
  • CVE编号: CVE-2021-41188
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-10-26
  • 威胁类型: 远程
  • 更新时间: 2021-10-29
  • 厂        商:
  • 漏洞来源:

漏洞简介

Shopware是德国Shopware公司的一套开源电子商务软件。

Shopware存在安全漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/shopware/shopware/security/advisories/GHSA-4p3x-8qw9-24w9

参考网址

来源:MISC

链接:https://github.com/shopware/shopware/commit/37213e91d525c95df262712cba80d1497e395a58

来源:MISC

链接:https://github.com/shopware/shopware/releases/tag/v5.7.6

来源:CONFIRM

链接:https://github.com/shopware/shopware/security/advisories/GHSA-4p3x-8qw9-24w9

来源:MISC

链接:https://docs.shopware.com/en/shopware-5-en/sicherheitsupdates/security-update-10-2021

来源:MISC

链接:https://store.shopware.com/en/swag575294366635f/shopware-security-plugin.html

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多